---
title: phoneCallEmpty
description: Empty constructor
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: phoneCallEmpty  
[Back to constructors index](index.md)



Empty constructor

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|id|[long](../types/long.md) | Yes|Call ID|



### Type: [PhoneCall](../types/PhoneCall.md)


### Example:

```php
$phoneCallEmpty = ['_' => 'phoneCallEmpty', 'id' => long];
```  


Or, if you're into Lua:

```lua
phoneCallEmpty={_='phoneCallEmpty', id=long}

```


